<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Bir iman bir vaftiz birdir Rabbimiz //
 // Bir Ruhta bir aşkta biz biriz //
 // Birdir Rabbimiz biz Mesih'te biriz birdir Rabbimiz //

[V2]
 // Bir iman bir vaftiz birdir Rabbimiz //
 Baba, oğul, Kutsal Ruhta biz biriz
 Birdir Rabbimiz biz Mesih'te biriz birdir Rabbimiz</lyrics>
<author>Turgay Üçal, Turgay Üçal</author>
<title>Bir İman Bir Vaftiz</title>
</song>